Pre-Arbitration

This method is used to submit a Pre-Arbitration case.

Request/response fields and samples

Request Path Parameters

ParametertypeLimitsrequiredDescription
claimIdString✓Claim ID
chargebackIdString✓Chargeback ID
preArbitrationAmountString✓Pre-Arbitration case amount in cardholder currency.
memoString✓Memo for the case
messageTextStringMessage text. Use only when applicable, otherwise leave empty
newReasonCodeStringNew reason code. Use only when applicable i.e. changing reason code. Otherwise left empty.; ; Chargeback reason code list available here
supportingDocumentStringDocument to support the case.; ; Use only when applicable, otherwise leave empty
clientReferenceNumberStringClient reference number.; ; Use only when applicable, otherwise leave empty
caseNotesStringCase notes.; ; Use only when applicable, otherwise leave empty
{
    "claimId": "CLAIM_ID",
    "chargebackId": "CHARGEBACK_ID",
    "preArbitrationAmount": "PREARBITRATION_AMOUNT",
    "memo": "MEMO",
    "messageText": "MESSAGE_TEXT",
    "newReasonCode": "NEW_REASON_CODE",
    "supportingDocument": "BASE64_ENCODED_FILE_HERE",
    "clientReferenceNumber": "CLIENT_REFERENCE_NUMBER",
    "caseNotes": "CASE_NOTES"
}

Response Parameters

ParametertypeDescription
caseIdStringPre-arbitration case ID
{
    "caseId": "CASE_ID"
}

Other response codes

Further response codes and details can be found here.

Additional info

HTTP MethodPOST
URL_URI (SIT/UAT)https://chargebacks.test.tutuka.cloud/client/prearbitration
HTTP HeadersContent-Type text/plain
Query String Parameters-
FormatJSON
AuthenticationBearer BEARER_TOKEN
Successful Response Code200
Error Response Code500
Validation Error Response Code422